<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.ejbcore">
<module_version install_time="1165464506976" last="true" origin="installer" specification_version="1.5.21">
<file crc="3749544991" name="config/Modules/org-netbeans-modules-j2ee-ejbcore.xml"/>
<file crc="3889266184" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_ja.jar"/>
<file crc="3625312735" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_pt_BR.jar"/>
<file crc="3536841675" name="modules/locale/org-netbeans-modules-j2ee-ejbcore_zh_CN.jar"/>
<file crc="1883839971" name="modules/org-netbeans-modules-j2ee-ejbcore.jar"/>
</module_version>
</module>
